#include<stdio.h>
#include<math.h>
    int main()
    {
        float a,p,v,r ;
        v=pow(4-0,2)+pow(5-0,2);
        r=sqrt(v);
        p=2*3.1416*r;
        a=3.1416*pow(r,2);
        printf("\n The Perimeter of the circle is: %f",p);
        printf("\n The Area of the circle is: %f",a);
        return 0;
    }
